body.site{
    background: #515151;
    color: #444444;
    font-size: 15px;
    line-height: 25px;
    font-weight: 100;
}
h1, h2,h3{font-weight: 600; color: #454794;}
h2{font-size: 39px;}
h3{font-size: 26px;}
p{margin: 10px 0 20px 0;}
body.site b, body.site strong{font-weight: 400;}
a:hover{color: #f7270a;text-decoration: none;}
a.btn, a.btn:visited{color: #fff;}
.clr{height: 1px;}
label.hasTooltip {display: inherit!important;}
.btn-primary{background: #454794; border-color: #fff; color: #fff; font-size: 18px; font-weight: 100; padding: 5px 25px; line-height: 50px; margin: 10px 0; margin-right: 20px;}
.pagination>li>a, .pagination>li>span{color: #3d8ca0;}
.btn-green{background-color: #3d8ca0; }
.btn-vio{background-color: #454794;}
.btn-default{background-color: #4C5E97;}
img.border{border: 5px solid #eeeeee;}
.container,
.container-fluid{
	max-width: 1242px;
}
#header-bar{
	width: 100%;	
    background-color: #fff;
    padding: 40px 0;
}
#header-bar .container{
	position: relative;         
}#header-logo a.logo
#header-bar .navbar{	
    padding: 27px 0;
    border-radius: 0;
    margin-bottom: 0;
    border: none;    
}
#header-links{
    top: -10px;
    right: 0;
    position: absolute;    
    text-align: right;
}
#header-links p{padding: 10px 0; margin: 0;}
#header-logo {}
#header-logo a.logo img{max-width: 430px;}
#header-logo a.logo span{display: none;}


.hasNoBanner #header-bar{position: relative;}
#mobile-menu-button, #mobile-menu{display: none}

/*2 Level Menu style*/
#main-menu{background-color: #6471bf; margin: 0;border: none;}
#main-menu ul{margin: 0; padding: 0;}
#main-menu li{line-height: 50px;}
#main-menu-top{background-color: #3d8ca0;}
.menu-main, #main-menu-sub .nav-child{display: block;}
.menu-main li.active.deeper{background: url(images/nav-active.png) bottom center no-repeat transparent;}
#main-menu li a{color: #fff; padding: 0 15px;}
#main-menu li:last-child a, #main-menu-sub li:last-child a {border-right: none;}
.menu-main li.active a{color: #454794; font-weight: bold;}
.nav>li>a:hover, .nav>li>a:focus{color: #454794; background-color: transparent;}
#main-menu li{display: inline-block;}
#main-menu-second{margin-top: -1px; border-top: 1px solid #fff;}
#main-menu-sub{background-color: #6471bf; color: #fff;}
#main-menu-sub ul{margin-bottom: 0;}
#main-menu-sub li{padding: 0;}
#main-menu-sub li a{color: #fff; display: block; padding: 0 15px;font-size: 15px;}
#main-menu-sub li.active a{font-weight: bold;}

/*Left Menu*/
#br-left .menu{padding-bottom: 10px; margin-bottom: 10px; border-bottom: 10px solid #3d8ca0;}
#br-left .menu li.active{background-color: #3d8ca0; color: #fff;}
#br-left .menu li.active a{color: #fff;}

/*Banner sliders*/
#main-banner .slideshowck {margin-bottom: 0 !important;}
#main-banner .camera_wrap{max-height: 480px; overflow-y: hidden;}
#main-banner .camera_prev,
#main-banner .camera_next{
	background: none;	
}
#main-banner .camera_prev{
	left: 15px;
}
#main-banner .camera_next{
	right: 15px;
}
#main-banner .camera_prev > span{
	background: transparent url('images/previous.png') no-repeat left top;
	width: 32px;
	height: 48px;
}
#main-banner .camera_next > span{
	background: transparent url('images/next.png') no-repeat left top;
	width: 32px;
	height: 48px;
}
#main-banner .camera_commands{
	display: none;
}
#main-banner .camera_caption{
	bottom: 0%;
    background-color: rgba(0,0,0,.25);
}
#main-banner .camera_caption > div{
	background: transparent;
	text-align: center;
    color: #f2f2f2;    
}
#main-banner .camera_caption .camera_caption_title span,
#main-banner .camera_caption .camera_caption_desc span{    
    text-shadow: 1px 0px 6px #333;;
    padding: 5px 0;
    display: inline-block;
    line-height: 130%;
}
#main-banner .camera_caption .camera_caption_title span{	
    font-size: 41px;           
}
#main-banner .camera_caption .camera_caption_desc span{
    font-size: 29px;    
    font-weight: 100;
    padding-bottom: 40px;
}
#main-banner .camera_pag{margin-top: -50px;}
#main-banner .camera_wrap .camera_pag .camera_pag_ul li{border-radius: 0; background-color: #fff;}
#main-banner .camera_wrap .camera_pag .camera_pag_ul li > span{background-color: transparent;}
#main-banner .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent{background-color: #3d8ca0;}

/*Content*/
#container-content{
	padding: 20px 0;    
    background: #FFF;
}
.page-header{
	border-bottom: none;
	margin: 0 0 25px 0;
	padding: 0;
}
.page-header h2, h2.item-title{
	margin: 0;
	padding: 0;
    color: #3d8ca0;
	font-size: 33px;
}
.note{color: #7f7f7f;}
.subtitle{
	margin: -20px 0 30px 0;
    color: #50bfd8;
    font-size: 20px;
    line-height: 24px;
}
.bigger, .bigtitle{
	font-size: 120%;
}
.bigtitle{color: #50bfd8; padding-bottom: 30px;}
.thumb{
	border: 10px solid #eeeeee;
}

/*Features*/
.feature{padding-bottom: 60px;}
.feature:last-child{padding-bottom: 0;}
.feature .image{position: relative; cursor: pointer;}
.feature .image img{border: 10px solid #cccccc;}
.feature .image-left{float: left;}
.feature .image-right{float: right;}
.feature .image .mask{position: absolute; background-color: rgba(0,0,0,0.1); top: 0; left: 0; width: 100%; height: 100%; padding: 10px; transition:all 0.5s ease-in-out;    
}
.feature .image:hover .mask{transform: scale(0);background-color: rgba(0,0,0,0.3);}
.feature .text{display: table-cell; padding: 0 100px;}
.feature .text h3{text-align: center; margin: 0; padding: 30px 0;}
.feature .text .btn{margin-top: 30px;}

.feature2 h3{text-align: center;margin: 0; padding: 20px 0;color: #444;}
.feature2  .image{position: relative;}
.feature2 .image img{border: 10px solid #cccccc;}
.feature2 .image .mask{position: absolute; opacity: 0; top: 0; left: 0; width: 100%; height: 100%; text-align: center; transition:all 0.5s ease-in-out;    
}
.feature2 .image:hover .mask{transform: scale(1);opacity: 1; background-color: rgba(0,0,0,.5);}
.feature2 .image .mask h3{}
.feature2 .image .mask a{position: absolute; top: 0; padding-top: 80px; display: block; height: 100%; width: 100%; text-align: center;}
.feature2 .image .mask a span{color: #fff; padding: 5px 10px; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
.feature2 .image .mask a:hover{text-decoration: none;}
.feature2 .text{padding: 30px 0; color: #857f79;}
.feature2 .btn{margin-top: 30px;  background-color: #9e8158; border-color: #9e8158;}

h3.title{padding-bottom: 30px;}
img.image{border: 10px solid #ccc;}
.quote{margin: 30px 0;  padding: 20px 60px; background: url(images/quote-left.png) top left no-repeat transparent;}
.quote .inner {background: url(images/quote-right.png) bottom right no-repeat transparent;}
.quote .text{font-family: 'Roboto Slab', Helvetica; font-size: 16px;}
.quote .name{padding: 20px 0;}

.color-block{padding: 10px 25px; margin: 30px 0;}
.color-block h3{line-height: 44px; padding: 0; margin: 20px 0;}
.color-block h3.heart-icon{background: url(images/heart-color.png) top right no-repeat transparent;}
.gray-block{background-color: #e5e5e5}
ul.check-list{font-family: 'Roboto Slab', Helvetica; font-size: 16px;}
ul.check-list li{list-style-type: none; list-style-image: url(images/check.png); margin-bottom: 10px;}

a.long-btn{font-family: 'Shadows Into Light', Helvetica,Arial, sans-serif; display: block; background-color: #447ea0; color: #fff; text-align: center;font-size: 18px; padding: 8px 0;}
.gm-style-iw{color: #333;}

/*Customized modules*/
.moduletable-blue{background-color: #4c5e97;color: #fff;margin-bottom: 20px;}
.moduletable-blue a, .moduletable-blue a:visited{color: #fff;}
.moduletable-blue h4{font-size: 18px; padding: 0 0 20px 0; margin: 0;}
.module-inner{padding: 20px;}
.button, .button:visited{border: 1px solid #fff; padding: 10px 20px; margin-top: 20px;display: inline-block; color: #fff; cursor: pointer;}
.button:hover{text-decoration: none;}
.button img{padding-right: 5px;}
.moduletable-yellow{background-color: #fffcf3;}
.moduletable-yellow h4{color: #4b5b98;}
.moduletable-yellow .button{border-color: #262626; color: #262626;}

.moduletable-red{background-color: #9d1a20;color: #deacaf;}
#br-banner-bottom{background-color: #fff;}
#br-banner-bottom .moduletable-red {padding: 40px 0;}
.moduletable-red h2{margin: 0; padding: 40px 0; color: #f9c3c5;}
.moduletable-red a{color: #f9c3c5;}

.moduletable-graybg{background-color: #dddddd; padding: 40px 0;}
.moduletable-white{background-color: #fff;}

/*3 blue blocks*/
.block3{color: #fff;}
.block3 a{color: #fff;}
.block3 .block3-col{position: relative; margin-bottom: 10px;}
.block3 .image{text-align: center;}
.block3 .block-inner{padding: 30px; min-height: 230px;}
.block3 h3{font-size: 33px; background: url(images/wave.png) bottom center no-repeat; padding-bottom: 30px; text-align: center; margin: 0 0 30px 0; color: #fff;}
.block3 .readmore{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.block3 .readmore span{display: none;}
.block-green {background-color: #3d8ca0;}
.block-vio {background-color: #454794;}
.block-orange {background-color: #ec5a4f;}


/*4 blue blocks*/
.block-hotel{color: #fff; margin-left: -5px; margin-right: -5px; margin-bottom: 20px;}
.block-hotel .col-md-3, .block-hotel .col-md-4{padding-left: 5px; padding-right: 5px;}
.block-hotel .block-hotel-col{background-color: #454794;margin-bottom: 20px; position: relative;}
.block-hotel .image{border-bottom: 1px solid #fff; text-align: center;}
.block-hotel a, .block-hotel a:visited, .block-hotel a:hover{border: none; text-decoration: none;}
.block-hotel .block-inner{padding: 15px; min-height: 250px;}
.block-hotel .text{}
.block-hotel h3{color: #fff; font-family: Georgia, 'Open Sans', Helvetica,Arial, sans-serif; font-size: 25px; margin-top: 0;}
.block-hotel .star{text-align: right; padding: 15px;}
.block-hotel .readmore{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.block-hotel .readmore span{display: none;}


/*Color list*/
.color-list{list-style-type: none; margin: 10px 0; padding: 0;}
.color-list li{padding: 0; margin: 0 0 10px 0; line-height: 45px; text-align: right; font-size: 22px;}
.color-list-left li{text-align: left; font-size: 15px;}
.color-list-center li{text-align: center;}
.color-list li img{padding-left: 10px;}
.color-list li.green{background-color: #3d8ca0;}
.color-list li.blue, 
.color-list li.vio {background-color: #454794;}
.color-list li.yellow{background-color: #ffdb00;}
.color-list li.facebook{background-color: #3c5a98;}
.color-list li.facebook img{float: right;}
.color-list li.border{text-align: center;border: 1px solid #e6e6e6;}
.color-list li.border img{padding-left: 0;}
.color-list a{color: #fff; display: block; padding: 10px;}
.color-list:visited, .color-list a:hover{text-decoration: none;}
.color-list-left a{padding: 0 10px;}
.color-list li.no-border a{padding: 0;}
.color-list li.no-border img{padding: 0;}

/*Category module - article list*/
ul.category-module{list-style: none; margin: 0; padding: 0;}
ul.category-module li{}
ul.category-module li a{display: block; padding: 5px 15px;}
ul.category-module li a:hover{text-decoration: none;}
ul.category-module li a.active{background-color: #3d8ca0; color: #fff;}

/*Special block*/
.special-block,
.quote-block {font-family: 'Roboto Slab', 'Open Sans', Helvetica,Arial, sans-serif; font-weight: 100;}
.special-block{background-color: #cdcede; color: #454794; font-size: 21px; line-height: 25px; padding: 20px;}
.quote-block{border-left: 5px solid #cccccc; padding-left: 20px;}

/*Image caption*/
.image{position: relative; margin-bottom: 20px;}
.image a.image-caption{display: block;position: absolute;top: 0; left: 0;width: 100%; height: 100%; cursor: pointer;color: #fff;text-align: center;font-size: 22px;}
.image a.image-caption span{display: block; position: absolute; bottom: 0; background-color: rgba(0,0,0, 0.5);text-align: center;width: 100%; padding: 5px 0;}
.image a.image-caption:hover span{background-color: rgba(0,0,0,.7);}

/*Hotel list*/
.item-page h2{font-size: 36px; font-weight: 400; line-height: 120%;margin: 0; padding: 0 0 40px 0;}
.item-page h2 a, .item-page h2 a:hover, .item-page h2 a:visited{color: #000; text-decoration: none;}
.toggle-items{padding: 20px 0; margin-bottom: 20px;}
toggle-items::after{clear: both; content: ''; display: table;}
.toggle-items .toggle-item .inner{position: relative; display: block; background-color: #e7edee; border: 1px solid #d0e0e4; padding: 10px 20px; margin-bottom: 20px;}
.toggle-items .toggle-item::after{clear: both; content: ''; display: table;}
.toggle-items .toggle-item .data{display: none;}
.toggle-items .toggle-item .short{cursor: pointer;}
.toggle-items .toggle-item .short::after{clear: both; content: ''; display: table;}
.toggle-items .toggle-item .short .left{width: 50%; float: left;}
.toggle-items .toggle-item .short .right{width: 43%; float: right; text-align: right;}
.toggle-items .toggle-item .short .long{position: relative;}
.toggle-items .toggle-item .long::after{clear: both; content: ''; display: table;}
.toggle-items .toggle-item .long .left{width: 70%; float: left; padding-left: 250px;position: relative; overflow: hidden;}
.toggle-items .toggle-item .long .full{padding-left: 250px;position: relative; overflow: hidden;}
.toggle-items .toggle-item .long .right{width:25%; float: right; text-align: right;}
.toggle-items .toggle-item .image{position: absolute; top: 0; left: 0; max-width: 230px;}
.toggle-items .toggle-item h3,.toggle-items .long .title{font-size: 35px; font-weight: 100;line-height: 100%; margin: 0; padding: 0 0 10px 0;}
.toggle-items .toggle-item .overlink a{position: absolute; top: 0; width: 100%; height: 100%; background-color: transparent;}
.toggle-items .toggle-item .overlink a span{display: none;}
a.find-more{display: inline-block; z-index: 100; padding: 0 20px; color: #fff; background-color:  #3d8ca0; float: right; margin-top: -20px;}
a.find-more:visited{color: #fff;}
a.find-more span{line-height: 40px; display: block; padding-left: 40px; background: url(images/icon-info.png) center left no-repeat;}

.newsflash-twocolumn .toggle-item{width: 50%;float: left;}
.newsflash-twocolumn .toggle-item-1 .inner{margin-right: 10px;}
.newsflash-twocolumn .toggle-item-0 .inner{margin-left: 10px;}
.newsflash-twocolumn a.find-more{margin-top: 0;}
.newsflash-twocolumn .toggle-item .long .left, .newsflash-twocolumn .toggle-item .long .right{width: 100%; float: none;}


/*Hotel page*/
.hotel-page{}
.hotel-page .hotel-banner{margin-bottom: 60px;}
.hotel-page .hotel-title{margin: 0; padding: 0 0 30px 0;}
.hotel-page .hotel-title h2{font-size: 36px; line-height: 40px; color: #454794; margin: 0; padding: 0;}
.hotel-page .hotel-slogan{font-size: 18px; line-height: 25px; color: #656566; padding-top: 10px;}
.hotel-page .hotel-info h3{font-size: 22px; color: #262626;}
.hotel-page .hotel-gallery ul.sigFreeClassic li.sigFreeThumb {float: left; margin: 0 5px 5px 0;}
ul.hotel-quick-links,
ul.hotel-contact{margin: 0; padding: 0; list-style: none;}
ul.hotel-contact .fa {padding-right: 20px; font-size: 150%; width: 40px;}
ul.hotel-contact li{padding-bottom: 10px;}
ul.hotel-quick-links li{line-height: 55px; background-color: #454794; color: #fff; padding: 0 10px; margin-bottom: 10px;}
ul.hotel-quick-links li a{color: #fff; display: block;}
ul.hotel-quick-links i{float: right; font-size: 25px; line-height: 50px;}

/*Newsletter*/
.newsletter-form{background-color: #4b5c98; color: #fff;}
.newsletter-form .container{background: transparent url(images/barnes/icon-envelope.png) top right no-repeat;padding-bottom: 20px;}
.newsletter-form input{border: 1px solid #fff; background-color: #fff; border-radius: 5px; padding: 5px 20px; color: #000; margin-right: 10px; margin: 5px 10px 5px 0;}
.newsletter-form .inputbox{min-width: 245px;max-width: 100%;}
.newsletter-form .submit-button{
    background: url(images/barnes/direction-icon.png) 5px center no-repeat transparent;    
    padding-left: 40px;
    color: #fff;
    margin-right: 0;
}
.newsletter-form #mc2_status{margin-top: 10px; color: red; font-size: 120%;}

/*Flickr*/
.view-gallery-link{
	padding: 10px 0 20px 0;
	text-align: right;
	display: block;
}
.gallery-flickr ul{
	margin: 0 0 0 -12px;
	padding: 0;
}
.gallery-flickr ul::after{
	clear: both;
	content: '';
	display: table;
}
.gallery-flickr li{
	list-style-type: none;
	float: left;
	border: 10px solid #eeeeee;
	margin: 0 0 12px 12px;
}
.gallery-flickr li a{
	width: 236px;
	height: 157px;
	display: block;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.gallery-flickr img{
	padding: 0;
	margin: 0;
}
#fancybox-content{
	margin: 0 auto;
}
#fancybox-title{
	display: none !important;
}
/*Contact */
#contact-form{padding-top: 10px;}
.contact .dl-horizontal dt{
	display: none;
}
.contact .dl-horizontal dd{
	margin-left: 0;
}
.contact input{height: auto;}
.contact input, .contact textarea{background-color: #f9f9f9; border:1px solid #d2d2d2; box-shadow: none;padding: 5px 10px; line-height: 35px;}
.contact textarea{height: 170px;}
.contact input.invalid,
.contact textarea.invalid{border-color: #FF3C1F;}
.form-actions::after{
	clear: both;
	content: '';
	display: table;
	padding-bottom: 20px;
}
.contact .control-label{display: none;}
.contact .contact-address  span{display: block; padding:5px 0 10px 60px; min-height: 50px;}
.contact .contact-address  span span {padding: 0;}
.contact .contact-street{background: url(images/home.png) top left no-repeat transparent;}
.contact-telephone{background: url(images/phone.png) top left no-repeat transparent;}
.contact-fax{background: url(images/fax.png) top left no-repeat transparent;}
.contact-emailto{background: url(images/email.png) top left no-repeat transparent;}
.contact .form-actions .btn{padding: 5px 30px; }
.contact .form-actions .btn span{background: transparent url(images/barnes/direction-icon.png) no-repeat center left; padding-left: 30px;}

/*Chronoforms*/

.ccms_form_element{
	padding: 5px 0;
}
.item-page .ccms_form_element label{font-weight: normal; width: 250px;}

.small-message, .chrono-submit{
	margin-left: 250px;    
}
input.chrono-submit{
	margin-top: 15px;	
    padding: 0 20px !important;
}
div.chronoform a{
	display: none;
}
.datepicker_dashboard{
	width: 200px;
	height: 165px;
}

/*Footer*/
#footer{padding: 40px 0; color: #A3A3A3;}
#footer, #footer a, #footer a:visited {color: #A3A3A3;}
#footer .footer-right{text-align: right;}
#footer a.clearsite, #footer a.squeegee{font-size: 105%;font-weight: 200; color: #fff;}
a.clearsite{font-family: Georgia, "Times New Roman", Times, serif;}
a.squeegee{}

/*Trip Advisor Badge*/
#CDSWIDCOE{
    margin: 0 auto !important;
}
#CDSWIDCOE.widCOE .widCOEImg{margin: 0 auto !important; width: auto !important;}

/*Book online*/
#book-online{
    background-color: #454794;
    color: #fff;
    padding: 10px 0;
}
#bookOnlinePanel .form-group{padding-right: 40px;}
#bookOnlinePanel .button-group{float: right; padding-right: 0;}
#bookOnlinePanel #bookOnlinePanelSubmit{background-color: #6869a7; color: #FFF; border: none;}

/*The team page*/
.blog .cat-children{display: none;}
.blog-catname{padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #d3d3d3;}
.page-theteam dl.article-info{display: none;}
.blog .item{margin-bottom: 30px;}
.blog .item .page-header{margin: 0 0 15px 0;}

/*Login form*/
#loginform .userdata{max-width: 400px;}
#loginform .userdata li a{display: block;}

/* @group Media Queries */
@media (min-width: 1200px){
    .feature .image img{max-width: 552px;}
    
    #CDSWIDCOE{
        min-width: 341px;
        min-height: 186px;
        border-width: 10px !important;
        padding-top: 50px;
    }
}

@media (max-width: 1112px) {	
    #header-bar{padding: 20px 0;}
    #header-bar .navbar{
		padding: 10px 0;
		margin-bottom: 0;
	}
	#header-bar #header-links{
		position: relative;
        text-align: center;
        margin-top: 10px;
        float: none;
	}
	#header-bar #header-links > .custom{
		padding: 0;
	}
    #header-bar #header-links img{padding: 5px;}
	#main-menu{
		display: none;
	}
	#mobile-menu-button{
		display: block;
		position: absolute;
		right: 20px;
		top: 0;
		font-size: 40px;
		line-height: 40px;
        color: #262626;
		cursor: pointer;
	}
	#mobile-menu{
		margin: 0 10px;
        padding: 0 0 10px;
	}        
    
    #footer .footer-left, #footer .footer-right{text-align: center;}
}

@media (max-width: 767px) {
	#header-bar{
		position: relative;
	}
	#main-banner .camera_caption .camera_caption_title span{font-size: 25px;}
	#main-banner .camera_caption .camera_caption_desc span{font-size: 18px;}    
    .feature2 .text, .feature .image, .feature2 .image{float: none; display: block; text-align: center;}
    #br-banner-bottom .center-block {margin: 30px 0;}
    .toggle-items .toggle-item{width: 100%; float: none;}
    .toggle-items .toggle-item .long .left, .toggle-items .toggle-item .long .right {width: 100%; float: none; padding: 0 0 0 0;}
    .toggle-items .toggle-item .long .address{padding: 10px 0;}
    .toggle-items .toggle-item-1 .inner, .toggle-items .toggle-item-0 .inner{margin-left: 0; margin-right: 0;}
    .toggle-items .toggle-item .image {position: relative; max-width: 100%;}
    .toggle-items .toggle-item .long .right {text-align: left;}
    .toggle-items .toggle-item a.find-more {margin-top: 0;}
}

@media (max-width: 480px) {
	#header-logo{
		width: 80%;
	}
    #header-logo a.logo img{max-width: 100%;}
	#header-links .contact,
	#header-links .networking{
		float: none;
		width: 100%;
		text-align: center;
	}
	#header-links .networking{
		padding-bottom: 10px;
	}
    #main-banner .camera_caption .camera_caption_title span{font-size: 20px;}
	#main-banner .camera_caption .camera_caption_desc span{font-size: 13px;}
    .page-header h2{font-size: 24px;}
    .feature .text{display: table-cell; padding: 0;}
    
    .bcfj-calendar{width: 100%; text-align: center;}
    .bcfj-calendar:after{clear: both; display: table; content: ''; margin-bottom: 20px;}
    #bcfj .bcfj-calendar .bcfj-calendar-month{display: inline-block;float: none;}    
    .toggle-items .toggle-item .long .left, .toggle-items .toggle-item .long .full{padding-left: 0;}
    
    .toggle-items .toggle-item .image{position: relative; }
}
@media (max-width: 400px) {
    
}
/* @end */